import React from "react";
import { Tab, Tabs, TabPanel, TabList } from "react-tabs";
import Footer from "./footer";
import Header from "./header";

export default function Graphs() {
    return (
        <>
            <Header />
            <Tabs>
                <TabList>
                    <Tab >
                        Série temporelle
                    </Tab>
                    <Tab >
                        Diagramme à barres
                    </Tab>
                    <Tab >
                        Diagramme circulaire
                    </Tab>
                </TabList>

                <TabPanel >
                    <div>
                        <h1>Affichage des données par une série temporelle</h1>
                    </div>
                </TabPanel>
                <TabPanel>
                    <div>
                        <h1>Affichage des données selon un diagramme à barres</h1>
                    </div>
                </TabPanel>
                <TabPanel>
                    <div>
                        <h1>Affichage des données selon un diagramme circulaire</h1>
                    </div>
                </TabPanel>
            </Tabs>
            <Footer />
        </>
    )
};